Starting Sept. 5, 2014, Genealogy.com will be making a big change. GenForum message boards, Family Tree Maker homepages, and the most popular articles will be preserved in a read-only format, while several other features will no longer be available, including member subscriptions and the Shop.
 
Learn more


Chat | Daily Search | My GenForum | Community Standards | Terms of Service
Jump to Forum
Home: General Topics: Using Family Tree Maker Forum

Post FollowupReturn to Message ListingsPrint Message

Re: Switching from Version 5 to Version 8
Posted by: H R Worthington (ID *****9660) Date: June 09, 2012 at 06:19:33
In Reply to: Switching from Version 5 to Version 8 by Sharon Albertson of 60367

Sharon,

Version 5 to Version 8, both very old versions of Family Tree Maker should not be a problem, as long as you are using an Old Computer.

If Version 5 is running OK for you, Version 8 should as well.

Just make sure it's Version 8.

Russ


Notify Administrator about this message?
Followups:

Post FollowupReturn to Message ListingsPrint Message

http://genforum.genealogy.com/using/messages/59751.html
Search this forum:

Search all of GenForum:

Proximity matching
Add this forum to My GenForum Link to GenForum
Add Forum
Home |  Help |  About Us |  Site Index |  Jobs |  PRIVACY |  Affiliate
© 2007 The Generations Network